OpenVDB 5.1.0

Static Public Member Functions | List of all members
BoolSampler Struct Reference

`#include <Clip.h>`

## Static Public Member Functions
static const char * | name ()
static int | radius ()
static bool | mipmap ()
static bool | consistent ()
template<class TreeT >
static bool | sample (const TreeT &inTree, const Vec3R &inCoord, typename TreeT::ValueType &result)

## Member Function Documentation

## ◆ consistent()

static bool consistent | ( |  | ) |
| inline static

## ◆ mipmap()

static bool mipmap | ( |  | ) |
| inline static

## ◆ name()

static const char* name | ( |  | ) |
| inline static

## ◆ radius()

static int radius | ( |  | ) |
| inline static

## ◆ sample()

static bool sample | ( | const TreeT & | inTree,
|  | const Vec3R & | inCoord,
|  | typename TreeT::ValueType & | result
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- Clip.h